/* CSS Document */
* {
	margin:0;
	padding:0;
	font-family: Verdana, Geneva, sans-serif;
}
html, body {
	height:100%;
}
.clear { clear:both;}
body {
	font-size:100%;
	line-height:.9375em;
	min-width:980px;
	background-image: url(images/bg2.png);
	background-repeat: repeat;
}
.fleft{ float:left}
.fright{ float:right}
a img{ border:0}
img{ vertical-align:top;  }

a{
	color:#F00;
	outline:none;
} 
a:hover{text-decoration:none}
.link:hover{text-decoration:underline }
.link1{
	color:#D70000;
	font-weight:bold;
	text-decoration: underline;
}
.link2{
	display:block;
	margin-bottom:19px;
	float:right;
	color: #999;
}

.button{color:#fff; background:url(images/button.gif) top left no-repeat; width:114px; text-align:center; line-height:32px; display:block; text-decoration:none;  }
.button:hover{text-decoration:underline }

#content ul{margin:0; padding:0; list-style:none;}
#content ul li{background:url(images/marker.gif) top left no-repeat; background-position:0 8px; margin:0; padding-left:10px; }
#content ul li a{
	color:#4F4F39;
	text-decoration: underline;
	line-height:1.83em;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 16px;
} 
#content ul li a:hover { text-decoration:none; }

#content1 ul{margin:0; padding:0; list-style:none;}
#content1 ul li{background:url(images/marker1.gif) top left no-repeat; background-position:0 7px; margin:0; padding-left:12px; }
#content1 ul li a{color:#8e9081; text-decoration: underline; line-height:1.58em} 
#content1 ul li a:hover { text-decoration:none; }

.link-1 { display:block; float:left; background:url(images/link_bg.gif) repeat-x left top; color:#ffffff; text-decoration:none; }
.link-1 em { display:block; background:url(images/link_left.gif) no-repeat left top; font-size:.916em}
.link-1  b { display:block; background:url(images/link_right.gif) no-repeat right top; padding:0 14px 0 20px; line-height:19px; font-weight:normal; font-style:normal;}
.link-1:hover{
	text-decoration:underline;
	color:#000000
}

.link-2 { display:block; float:left; background:url(images/link_bg1.gif) repeat-x left top; color:#ffffff; text-decoration:none; }
.link-2 em { display:block; background:url(images/link_left1.gif) no-repeat left top; font-size:.916em}
.link-2  b { display:block; background:url(images/link_right1.gif) no-repeat right top; padding:0 14px 0 20px; line-height:19px; font-weight:normal; font-style:normal;}
.link-2:hover{ text-decoration:none; color:#000000}


/*header*/
#header {
	font-size:0.5em;
	color:#999999;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	font-weight: bold;
}

#header .indent{
	position:absolute;
	width:234px;
	margin-top: 21px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 717px;
}
#header .menu{
	position:absolute;
	width:980px;
	margin-top: 155px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/bg_menu-li.gif);
}
#header .indent a{color:#999999; text-decoration:none; background:url(images/marker-1.gif) top left no-repeat; padding-left:11px; background-position:0 3px; } 
#header .indent a:hover{text-decoration:underline; color:#f44e00; text-decoration:none; background:url(images/marker.gif) top left no-repeat; padding-left:11px; background-position:0 5px; }
#header .indent span a{color:#999999; text-decoration:none; background:url(images/marker-2.gif) top left no-repeat; padding-left:8px; background-position:0 5px;} 
#header .indent span a:hover{color:#f44e00; text-decoration:none; background:url(images/marker.gif) top left no-repeat; padding-left:8px; background-position:0 5px;} 

#header ul{margin:0; padding:0; list-style:none;}
#header ul .last a{ margin:0; display:inline; float:left; background:none}
#header ul li{ margin:0; display:inline; float:left; background:url(images/bg_menu-li.gif)}
#header ul li a{
	color:#322b1a;
	text-decoration:none;
	display:block;
	float:left;
	line-height:49px;
	text-transform:uppercase;
	font-size:1.45em;
	background:url(images/bg_menu.gif) top right no-repeat;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 18px;
} 
#header ul li a:hover { color:#fff; text-decoration:none; background:url(images/bg_menu-act.gif) top right repeat-x;}
#header ul li a.current{color:#fff; text-decoration:none; background:url(images/bg_menu-act.gif) top right repeat-x;}

#header ul .first a{color:#322b1a; text-decoration:none; padding:0 25px 0 24px; background:url(images/bg_menu-first.gif) top right no-repeat} 
#header ul .first a:hover { color:#fff; text-decoration:none; background:url(images/bg_menu-first-act.gif) top right repeat-x;}
#header ul .first a.current{color:#fff; text-decoration:none; background:url(images/bg_menu-first-act.gif) top right repeat-x;}


/*content*/
#content{
	font-size:1em;
	text-align:left;
	position:relative;
	background:#ffffff;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	margin-top: 40px;
	display: table;
	width: 964px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 8px;
} 
.flash {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 20px;
}
h1 {
	padding-top: 12px;
	padding-bottom: 12px;
}

.page {
	line-height: 18px;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
}
#content .page table {
	margin-bottom: 20px;
	border: 1px solid #DCDED3;
	margin-top: 20px;
	border-collapse: collapse;
	padding: 8px;
}
#content .page .page form table {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: auto;
	margin-left: auto;
}

th, td {
	border: 1px dotted #DCDED3;
	border-collapse: collapse;
	padding: 5px;
}



.discount {
	color: #EB2B00;
	text-decoration: line-through;
}

p {
	padding-top: 10px;
}
#content .page ul li {
	padding-top: 8px;
	list-style-type: square;
	list-style-position: inside;
}
#content .page p a {
	font-size: 14px;
	color: #000;
	font-weight: bolder;
	line-height: 15px;
	text-decoration: none;
}
#content .page table tr td .link1 a {
	color: #D70000;
	text-decoration: none;
}




#footer {
	font-size: 12px;
	height: 30px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	clear: both;
	margin-top: 20px;
	margin-bottom: 20px;
	border: 1px solid #C1C6B0;
	padding: 10px;
	border-radius: 10px;
	background-color: #E8EAE2;
}
